Subject: Re: Git Survey 2011; now let's not forget the index/cache/stage

From: Jakub Narebski <[email-masked]>
Date: Wed, 22 Sep 2010 09:38:31 -0700 (PDT)

Yann Dirson <[email-masked]> writes:

> > > You agreed it would be there, and it's not, so I wonder what's the
> > > point of asking for feedback if it's going to be forgotten. Next time
> > > I think you should send the final version for review before
> > > publishing.
> >
> > There were two issues conflated that contributed to this error
> > of mine.
> >
> > First, I have re-checked *direct email* responses to request for 
> > feedback on Git User's Survey 2010 questions proposal, but I have 
> > forgot to re-check responses which were send only to git mailing list 
> > without Cc (i.e. in my case *newsgroup* responses).  I am very sorry 
> > for that.
> 
> Well, all that seems to call for a git-backed survey engine, so that
> suggestions could be straightforward patches !

While it could be quite straighforward to design survey engine which
uses git as backend for storing survey schema (the structure of
survey, including questions and choices), I don't think that git as
backend would work for storing answers, if it were to be possible to
(re)edit own answers.

And of course there is problem with *hosting* a survey app...
-- 
Jakub Narebski
Poland
ShadeHawk on #git